# snd_seq_result_t Struct Reference
[Sequencer Event Definitions]

## Data Fields

int | event
int | result

## Detailed Description

Result events

## Field Documentation

int snd_seq_result_t::event

processed event type

int snd_seq_result_t::result

status

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/seq_event.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines